.page-countries .view-empty{
	min-height: 220px;
    text-align: center;
    font-size: 18px;
}

.exposed-block-country-wrapper .sel_txt{
	display: none;
}
.mobile-filter-toggle{
	display: none;
}
.exposed-block-country-wrapper{
	background: #f2f2f2;
	padding: 15px 0;
	position: relative;

	padding: 0;
	width: 100%;
	height: 64px;
	display: flex;
    align-items: center;
    justify-content: center;
}
.exposed-block-country-wrapper .views-reset-button{
	display: none;
	padding-right: 0 !important;
}
.exposed-block-country-wrapper .form-checkboxes label,
.exposed-block-country-wrapper .views-exposed-widgets select,
.exposed-block-country-wrapper .views-exposed-widget > label{
	/*font-family: "ralewaysemibold";*/
	color: #999999;
    font-weight: normal;
    font-family: ralewayregular;
}

.exposed-block-country-wrapper .views-exposed-widgets{
	display : flex;
	align-items: center;
	justify-content: center;
	margin: 0;
}

.exposed-block-country-wrapper .views-exposed-form .views-exposed-widget .btn{
	margin-top: 0;
}

.exposed-block-country-wrapper .views-exposed-widget{
	position: relative;
	padding-top: 0;
	padding-right: 30px;
}

.exposed-block-country-wrapper .views-exposed-widget:nth-child(1){
	padding-right: 15px;
}

.exposed-block-country-wrapper .views-exposed-widget:nth-child(1)::after,
.exposed-block-country-wrapper .views-exposed-widget:nth-child(2)::after,
.exposed-block-country-wrapper .views-exposed-widget:nth-child(3)::after{
	content: "";
	position: absolute;
	right: 10px;
	height: 15px;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	background: #d1d3d4;
}


.exposed-block-country-wrapper .views-exposed-widget > label{
	position: absolute;
    top: 5px;
    /* width: calc(100% - 45px); */
    width: calc(100% - 55px);
    background: #f2f2f2;
	/*transition: all .4s ease;*/
	transition: top .4s ease;
	pointer-events: none;
    /*color: #231f20;*/
}

.exposed-block-country-wrapper .views-exposed-widget.focused-input > label{
    /*top: -15px;*/
    top: -7px;
    font-size: 11px;
}

.exposed-block-country-wrapper  .form-checkboxes{
	    border: none;
    box-shadow: none;
		background: transparent;
		height: auto;
		padding-left: 0;
		    padding-right: 0;
}

.exposed-block-country-wrapper .views-exposed-form label{
	margin-bottom: 0;
}

.exposed-block-country-wrapper  .form-checkboxes input{
	    margin: 0;
    margin-right: 10px;
}

.exposed-block-country-wrapper  .form-checkboxes label{
    font-size: 12px;
    /*width: 130px;*/
    line-height: 13px;
    margin: 0;
cursor: pointer;
    white-space: nowrap;
}

.exposed-block-country-wrapper  .bef-checkboxes > div{
	display: flex;
    align-items: center;
	cursor: pointer;
}


.exposed-block-country-wrapper  input[type="checkbox"] {
	width: auto;
	height: auto;
}

.exposed-block-country-wrapper  .views-submit-button {
	padding-right: 0px;
	display: none;
}

.exposed-block-country-wrapper  .views-widget-filter-field_commitment_value{
	/* padding-right: 0 */
}


.exposed-block-country-wrapper  .views-submit-button button{
	    background: #1D335E;
    font-family: 'ralewaybold';
    font-size: 12px;
}

.exposed-block-country-wrapper  .views-reset-button button{
	/*background-color: white;*/
    /*padding: 20px;*/
    border-radius: 50%;
    transition: all .5s ease;
	font-size: 0;
    background: url("../img/Reset_Normal.png") no-repeat center #fff;
    border: none;
    width: 40px;
    height: 40px;
    outline: none !important;
}
.exposed-block-country-wrapper  .views-reset-button button:hover{
	/*background-color: white;*/
    background: url("../img/Reset_Hover.png") no-repeat center #7cc043;
}









.exposed-block-country-wrapper .views-exposed-widgets select{
	border: none;
    border-radius: 0;
    background: transparent;
    box-shadow: none !important;
    /* border-bottom: 1px solid #d1d3d4; */
	width: 295px;
    -webkit-appearance: none;
-moz-appearance: none;
	background: url("../img/Drop_Down.png") no-repeat right center;
	    color: #203565;
}

.exposed-block-country-wrapper .views-exposed-widgets select::-ms-expand {
    display: none;
}

.anm-lg.page-countries .page-header{
	position: fixed;
	font-size: 20px;
	top: 64px;
	transition: font-size .4s ease;
	width: 100%;
	background: #fff;
	z-index: 99;
	padding: 5px;
}

	.anm-lg .exposed-block-country-wrapper{
		position: fixed;
    top: 107px;
    width: 100%;
    z-index: 99;
}


.main-wrapper-country{
	position: relative;
	-ms-backface-visibility: visible !important;
}

.title-country-wrapper{
    position: absolute;
    background: rgba(0, 0, 0, 0.08);
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 0 15px;
	color: #fff;
	font-size: 20px;
    text-align: center;
	z-index: 99;
}

.title-country-wrapper a{
	color: #fff;
	font-size: 25px;
	//margin-bottom: 10px;
	text-decoration: none;

	width: 100%;
	word-wrap: break-word;
}

.title-country-wrapper .title-commitment-wrapper{
	width: 100%;
}

.country-list-wrapper{
	padding: 53px 0 40px;
	padding-left: 15px;
	padding-right: 15px;
}

.country-wrapper-class{
	margin-bottom: 20px;
	cursor: pointer;
	padding-right: 12px;
    padding-left: 12px;
}

.country-wrapper-class .field-content{
	position: relative;
	display: block;
}

.main-wrapper-country .image-country{
	height: 225px;
}


.country-wrapper-class:not(.country-logo-wrp) .image-country img{
	height: 225px;
	object-fit: cover;
	width: 100%;
	//height: 100%;
	object-position: center center;
	font-family: 'object-fit: cover; object-position: bottom;';
}

.body-link-wrapper{
	position: absolute;
    background: #6d6d6d;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 25px;
	padding-top: 23px;
	padding-bottom: 20px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
-ms-backface-visibility: visible !important;
}

.body-link-wrapper .view-link{
    padding-top: 13px;
}


.body-link-wrapper .view-link a{
    color: #fff;
	text-decoration: none;
	font-size: 14px;
}




.country-logo-wrp .body-link-wrapper{
	justify-content: space-around;
}


/* radio button animation */
.exposed-block-country-wrapper input[type="checkbox"]{
	display: none;
}
.exposed-block-country-wrapper .form-checkboxes label{
	padding-left: 18px;

	    color: #999999;
    font-family: ralewayregular;
    font-weight: normal;
}
.exposed-block-country-wrapper .act label{
	color: #203565;
}
.anm_radio{
	width: 14px;
	height: 14px;
	border-radius: 50%;
	border: 1px solid #203565;
	position: relative;
	/* position: absolute; */
  /* left: 0; */
    /*right: -7px;*/
    right: -4px;
  pointer-events: none;
}
.anm_radio::before{
	content: "";
	top: 50%;
	left: 50%;
	position: absolute;
	width: 6px;
	height: 6px;
	background: transparent;
	border-radius: 50%;
	transform: translate(-50%, -50%);
}
.anm_radio::after{
	content: "";
	top: 50%;
	left: 50%;
	position: absolute;
	width: 6px;
	height: 6px;
	background: transparent;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	transition: box-shadow .5s ease, opacity .9s ease .1s;
	box-shadow: none;
	opacity: 1;
	/* border .9s ease .1s */
	/* border: 8px solid #203565; */
}

.exposed-block-country-wrapper .anm_radio{
	border-radius: 0;
	width: 13px;
    height: 13px;
    border-color: #999999;

    margin-left: -15px;
    right: -12px;
}

.exposed-block-country-wrapper input[type="checkbox"]:checked + .anm_radio{
	background: url("../img/Tick.png") no-repeat center;
	border-color: #203565;
}
/*.exposed-block-country-wrapper input[type="checkbox"]:checked + .anm_radio::before{
	background: #203565;
}*/

.exposed-block-country-wrapper input[type="checkbox"]:checked + .anm_radio::after{
	-moz-box-shadow: 0px 0px 0px 10px #203565;
	-webkit-box-shadow: 0px 0px 0px 10px #203565;
	box-shadow: 0px 0px 0px 10px #203565;
	opacity: 0;
}

/* FLIP ANIMATION */

.country-wrapper-class > .views-field:first-child{
	-webkit-perspective:1000;
	-moz-perspective:1000;
	-ms-perspective:1000;
	-o-perspective:1000;
	perspective:1000;
	height: 225px;
}

.country-wrapper-class .field-content{
	-webkit-transition:1s;
	-moz-transition:1s;
	-o-transition:1s;
	transition:1s;
	/*transform-style*/
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-ms-transform-style:preserve-3d;
	-o-transform-style:preserve-3d;
	transform-style:preserve-3d;
	/* position:absolute; */
	width:100%;
	top:0;
	height:100%;
}


.country-wrapper-class:not(.no-imageclass-wrp) > .views-field:not(.edit-node):not(.popup-commitment-makers):hover > .field-content{
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
	-ms-transform:rotateY(180deg);
	-o-transform:rotateY(180deg);
	transform:rotateY(180deg);
}

.country-wrapper-class > .views-field:not(.edit-node):hover .body-link-wrapper{
z-index: 999;
}

.body-link-wrapper,
.main-wrapper-country{
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
}

.main-wrapper-country{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 100;
}
.body-link-wrapper{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99;
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	transform: rotateY(180deg);
	width: 100%;
	height: 100%;
}

/* END FLIP ANIMATION */

@media only screen and (min-width: 768px){
	.exposed-block-country-wrapper .views-exposed-widgets select{
		/* width: 180px; */
		width: 100px;
	}
	.exposed-block-country-wrapper .views-exposed-widget{
		padding-right: 40px;
	}
	.exposed-block-country-wrapper .views-exposed-widget:nth-child(1){
		/* padding-right: 25px; */
		padding-right: 35px;
	}
	.exposed-block-country-wrapper .form-checkboxes label{
		font-size: 14px;
	}
	.exposed-block-country-wrapper .views-exposed-widget:nth-child(1)::after,
	.exposed-block-country-wrapper .views-exposed-widget:nth-child(2)::after{
		right: 20px;
	}

}


@media only screen and (max-width: 991px){

	.exposed-block-country-wrapper .views-exposed-widgets{
		width: 100%;
	}


	 .exposed-block-country-wrapper .views-exposed-widgets select{
			/*width: 175px;*/
		}

/*	.page-countries .page-header{
		top: 54px;
	}*/
	.page-countries .page-header{
		margin-bottom: 10px;
	}
	.anm-lg.page-countries .page-header{
		top: 52px;
	}
	.anm-lg .exposed-block-country-wrapper{
		top: 94px;
	}

	#edit-field-ppfp-country-value-wrapper .form-checkboxes label > span{
		max-width: 175px;
		display: block;
		white-space: normal;
		line-height: 15px;
	}

}


@media only screen and (max-width: 768px){


.exposed-block-country-wrapper .views-exposed-widgets select{
	width: 100%;
	max-width: 100px;
    /* margin-bottom: 20px; */
}

}

@media only screen and (max-width: 767px){

	.page-countries .country-list-wrapper{
		min-height: 280px;
	}

	.country-wrapper-class{
		padding: 0;
	}

	.page-countries .page-header{
		/*position: fixed;*/
		position: absolute;
		top: 54px;
		left: 0;
		background: #fff;
		width: 100%;
		z-index: 9;
		font-size: 24px;
		/*margin: 0;*/
		padding: 10px;

		display: none;
	}
	.anm-lg.page-countries .page-header{
		top: 52px;
	}

	.page-countries.fxd-hd{
		    padding-top: 85px;
	}

	.main-wrapper-country .image-country{
		height: 170px;
	}

	.country-wrapper-class > .views-field:first-child{
		height: 170px;
	}
	/*.main-wrapper-country .image-country img{
		height: 170px;
	}*/
	.country-wrapper-class:not(.country-logo-wrp) .image-country img{
		height: 170px;
	}

	.body-link-wrapper{
		font-size: 14px;
	}

	.title-country-wrapper{
		text-align: left;
	}

	.title-country-wrapper a{
		font-size: 16px;
		/* pointer-events: none; */
		position: relative;
		width: 100%;
		text-align: left;
		font-family: ralewaysemibold;
		letter-spacing: .5px;
		display: block;

		text-align: center;
	}

		/* .title-country-wrapper a::after{

		} */


	.title-country-wrapper{
		font-size: 13px;
	}
	.body-link-wrapper .view-link a{
		color: #2aaae2;
	}

	.exposed-block-country-wrapper .views-exposed-widget{
		padding-right: 10px;
	}
	.exposed-block-country-wrapper .views-exposed-widget:not(:last-child){
		margin-bottom: 15px;
	}
	.exposed-block-country-wrapper .form-checkboxes label,
	.exposed-block-country-wrapper .views-exposed-widgets select,
	.exposed-block-country-wrapper .views-exposed-widget > label{
		font-size: 11px;
		/* background: transparent; */
	}

	.exposed-block-country-wrapper .form-checkboxes label{
		/*width: 120px;*/
	}

	#edit-region-wrapper,
	#edit-title-wrapper{
		/* width: 160px; */
		/*width: 100px;*/
		width: 100%;
		padding-right: 20px !important;
	}


	.exposed-block-country-wrapper .form-checkboxes,
	#edit-title-wrapper{
		/*padding-right: 0;*/
		padding-right: 10px;
	}

/*	.exposed-block-country-wrapper .views-exposed-widget > label{
		top: 9px;
		width: calc(100% - 22px);

		background-image: url("../img/Drop_Down.png");
    background-repeat: no-repeat;
    background-position: right 3px center;
	}

	.exposed-block-country-wrapper .views-exposed-widgets select {
    background-image: none;
	}*/

	#edit-title-wrapper.views-exposed-widget > label{
		width: calc(100% - 31px);
	}

	.exposed-block-country-wrapper .views-exposed-widget.focused-input > label{
	    top: -5px;
	}

	.title-country-wrapper{
		height: 65%;
		left: 0;
    right: 0;
    padding: 5px 10px;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    top: auto;
    bottom: 0;
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
		pointer-events: none;
	}

	.title-country-wrapper .title-commitment-wrapper{
		width: 100%;
		position: relative;
		padding: 5px 0;
	}

	.title-country-wrapper .title-commitment-wrapper::after{
		content: "";
		position: absolute;
		width: 27px;
		height: 27px;
		border: 1px solid #fff;
		border-radius: 50%;
		right: 0;
		/* top: 50%; */
		bottom: -7px;
    transform: translateY(-50%);
		background: url("../img/Right_Arrow.png") no-repeat center;
	}

	.country-wrapper-class > .views-field:not(.edit-node):hover > .field-content{
		 transform: rotateY(0deg) !important;
	}

	.mobile-filter-toggle{
		display: block;

	    cursor: pointer;
	    background: url(../img/FilterNew.png) no-repeat right 8px center transparent;
	    background-color: #203565;
	    z-index: 999;
	    width: 112px;
	    height: 39px;
	    position: fixed;
	    top: 94px;
	    left: 0px;
	    color: #fff;
	    padding-top: 13px;
	    padding-left: 5px;
	    font-size: 12px;
	}
	.mobile-filter-toggle.active{
		background-image: url("../img/CloseNew.png")
	}
	.mobile-filter-toggle::after{
	    content: "";
	    position: absolute;
	    width: 1px;
	    background: #4d5397;
	    right: 30px;
	    height: 100%;
	    top: 0;
	}

	.page-countries .exposed-block-country-wrapper{
		display: block;
    	height: auto;
    	padding: 15px 0;
		position: fixed;
		z-index: 99;
		width: 214px;
		top: 132px;
		transition: all .5s ease;
    	transform: translateX(-222px);
    	background: #fff;
    	box-shadow: 1px 3px 6px 1px rgba(189, 179, 179, 0.56);
	}
	.mobile-filter-toggle.active + .exposed-block-country-wrapper{
    	transform: translateX(0px);
	}

	.page-countries .exposed-block-country-wrapper .views-exposed-widgets{
		flex-direction: column;
	    align-items: flex-start;
	    padding-left: 25px;
	}
	.page-countries .exposed-block-country-wrapper .views-exposed-widget:nth-child(1)::after, 
	.page-countries .exposed-block-country-wrapper .views-exposed-widget:nth-child(2)::after, 
	.page-countries .exposed-block-country-wrapper .views-exposed-widget:nth-child(3)::after{
		content: none;
	}
	.exposed-block-country-wrapper .views-exposed-widgets select{
		max-width: 100%;
	}
	.exposed-block-country-wrapper .views-exposed-widget > label{
		width: calc(100% - 31px);
		top: 9px;
		background: #fff;
	}

	.exposed-block-country-wrapper .views-reset-button button{
		font-size: 11px;
	    text-transform: uppercase;
	    background-position: right 8px center !important;
	    width: auto;
	    border: solid 1px #1D335E;
	    border-radius: 0;
	    height: 25px;
	    background-size: 13px !important;
	    padding: 2px 30px 2px 10px;
	    color: #fff;
	    background-color: #1D335E;
	    background-image: url("../img/Reset_Hover.png");
	}
	.exposed-block-country-wrapper .views-reset-button button:hover{
	    background-color: #fff;
	    color: #999999;
	    background-image: url("../img/Reset.png");
	}


}

@media only screen and (max-width: 480px){
	.page-countries .page-header{
		top: 35px;
		font-size: 18px;
		padding-top: 22px;
		color: #1d335e;
		font-family: "ralewaybold";
	}
	.page-countries.fxd-hd{
		/* padding-top: 75px; */
		padding-top: 118px;
	}



	/* amimatiopn */

	.country-list-wrapper{
		padding-top: 20px;
	}

	.page-countries.fxd-hd{
		/* padding-top: 36px; */
	}
	.anm-lg.page-countries .page-header{
		    position: fixed;
				font-size: 11px;
				top: 19px;
				transition: font-size .4s ease;
				    padding-bottom: 9px;
						    padding-top: 22px;
	}

/*		.anm-lg .exposed-block-country-wrapper{
		position: fixed;
		top: 56px;
		width: 100%;
		z-index: 99;
		    padding-top: 0px;
	}*/

	.exposed-block-country-wrapper .sel_txt{
		display: block;
		/*text-align: center;*/
		font-size: 11px;
		position: absolute;
		/*bottom: 5px;*/
		width: 100%;
		text-align: left;
		bottom: -5px;

		overflow: hidden;
	    /*width: 86px;*/
	    text-overflow: ellipsis;
	    white-space: nowrap;
	}

	.exposed-block-country-wrapper .sel_reg{
		padding-right: 15px;
	}


	.exposed-block-country-wrapper .form-checkboxes{
		padding-right: 6px;
	}
	#edit-title-wrapper,
	#edit-region-wrapper{
		padding-right: 5px;
	}
/*	.exposed-block-country-wrapper .views-exposed-widget > label{
		width: calc(100% - 13px);
	}
	#edit-title-wrapper.views-exposed-widget > label {
	    width: calc(100% - 5px);
	}*/

	.exposed-block-country-wrapper .bef-checkboxes > div{
		padding-left: 5px;
	}

	.exposed-block-country-wrapper .views-exposed-widgets select {
	    padding: 0;
	    padding-right: 15px;
	}
	#edit-region-wrapper::after{
		right: 8px;
	}


}






//
